﻿.card {
    padding: 20px;
}

    .card .card-body {
        padding-top: 0px !important;
    }

    .card .card-header {
        padding-bottom: 0px !important;
    }

.login-logo {
    text-align: center;
}

.btn-primary:hover, .btn.bg-gradient-primary:hover {
    background-color: #002e6d;
    border-color: #002e6d;
    white-space: normal !important;
    word-wrap: initial !important;
}

.btn-primary, .btn.bg-gradient-primary {
    background-image: none;
    background: rgb(0, 174, 141);
    white-space: normal !important;
    word-wrap: initial !important;
}

.logoimage {
    height: 80px !important;
}
